.clear {
    clear: both;
}
.noPaddingLeft {
    padding-left: 0 !important;
}
.emptyListMessage {
    color: Red;
}

.noMarginBottom
{ 
  margin-bottom: 0px !important;
}
.left
{
  float:left;
  display:inline;
}

.right
{
  float:right;
  display:inline;
}

.inline
{
}

.noscript, .noScript
{
  display: none !important;
}

.scripted
{
  display: block !important;
}

.blue, .blue a
{
  color:#09456A;
}

.docType, .docTypepdf, .docTypedoc, .docTypedocx, .docTypexls, .docTypexlsx, .docTypeppt, .docTypepptx
{
  width:16px;
  height:16px;
  margin-right:10px;
}

.docTypedoc, .docTypedocx
{
  background-image:url(doc.png);
  background-repeat:no-repeat;
}

.docTypexls, .docTypexlsx
{
  background-image:url(xls.gif);
  background-repeat:no-repeat;
}

.docTypeppt, .docTypepptx
{
  background-image:url(ppt.gif);
  background-repeat:no-repeat;
}

.docTypepdf
{
  background-image:url(pdf.png);
  background-repeat:no-repeat;
}
/*Near me*/
#cwLink, #leLink, #cfLink {
    background: none repeat scroll 0 0 #00937E;
    color: window;
    display: inline-block;    margin-right: 2px;
    padding: 5px 10px;
}

#cwLink.highlight, #leLink.highlight, #cfLink.highlight
{
    background: none repeat scroll 0 0 #007565;
    text-decoration: none;
}

#parkMap, #eventMap, #communityMap{
  border: 5px solid #007565;}

div.nearmecontrol input.gogreenbutton
{
  background: url("btnGoBg.gif") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: white;
  height: 24px;
  width: 35px;
}
div.nearmehome div.nearmehomeform div.submitButton
{
    background: none no-repeat scroll 0 0 transparent;
}
div.nearmehome div.nearmehomeform div.submitButton input.submitButton
{
    background: url("btnGoBg.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: inline-block;
    height: 24px;
    width: 35px;
}
